
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-f750fb24 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-68df32c5 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-24428e19 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-290bea16 { display: none; }
.l-1665d1c9 { font-size: 34px; margin-right: var(--size-xxs); }
.l-793322c6 { font-size: 24px; font-weight: 600; }
.l-22e30ea1 { -ms-overflow-style: none; scrollbar-width: none; }
.l-6e83b6c7 { display: none; }
.l-901a1599 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-31399e68 { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s text-shadow ease-in-out; }
.l-31399e68:hover { text-shadow: 0.5px 0 0 currentColor; }
.l-d0580f8e { text-shadow: 0.5px 0 0 currentColor; }
.l-d0580f8e .l-e9a3867a { background-color: var(--color-text); }
.l-e9a3867a { position: absolute; bottom: -6px; display: block; width: 8px; height: 8px; border-radius: 50%; }
.l-715a8b7f { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; text-align: center; background-color: transparent; }
.l-715a8b7f:hover { transform: scale(1.05); }
.l-1f4518bd { display: none; }
.l-6884ab9e .l-1f4518bd { display: inline; }
.l-6884ab9e .l-d25ffdbf { display: none; }
.l-80681e83 { display: none; }
.l-e9d2f6ca { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-ac6c0b19 { height: auto; display: flex; flex-direction: column; text-align: left; align-items: flex-start; }
.l-ac6c0b19 .l-e9a3867a { bottom: 50%; margin-bottom: -4px; left: -5px; }
@media screen and (max-width: 870px) { .l-1665d1c9 { font-size: 28px; }
.l-793322c6 { font-size: 20px; }
.l-901a1599 { gap: var(--size-xxs); }
.l-68b722e3 { display: none; }
.l-80681e83 { display: block; }
.l-e9d2f6ca.l-5e8d8056 { display: flex; width: 100%; }
 }
.l-9a12fb68 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-0a43ff12 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-ff273220 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-63244fc4 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-63244fc4::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-63244fc4 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-9a12fb68 { align-items: center; }
.l-0a43ff12 { flex-direction: column; text-align: center; align-items: center; }
.l-ff273220 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-9a12fb68 { min-height: 400px; }
 }
.l-ccdd6c0c { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-d28c735d { text-align: center; }
.l-ccdd6c0c { column-count: 1; }
 }
.l-a4d8a139 { display: flex; align-items: center; gap: var(--size-m); }
.l-a20ed496 { flex: 1; }
.l-c9121c9f { flex: 1; }
@media screen and (max-width: 768px) { .l-a4d8a139 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-c9121c9f { text-align: center; }
 }
.l-30c30672 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-631c0f2d { flex: 0 1 560px; }
.l-3ec1b347 { flex: 1 1 630px; }
.l-110828c6 { flex: 1; }
.l-2e86f4cd { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-461d84a1 { flex: 1; }
.l-94451f77 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-e3b3c850 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-30c30672 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-631c0f2d { flex: auto; }
.l-3ec1b347 { flex: auto; width: 100%; }
.l-2e86f4cd { margin-top: var(--size-s); }
.l-461d84a1 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-94451f77 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-631c0f2d { text-align: center; }
.l-2e86f4cd { flex-direction: column; }
.l-461d84a1 { flex: auto; text-align: center; }
.l-94451f77 { align-items: center; }
 }
.l-6f3caa38 { width: 60%; }
.l-27a8d82d { padding: var(--size-s) var(--wrapper-padding); }
.l-c115abdf { display: flex; justify-content: flex-start; }
.l-c115abdf svg { fill: var(--color-secondary); }
.l-ccea5ee2 { justify-content: flex-end; }
.l-5cfc3cfa { padding: 0 var(--wrapper-padding); }
.l-a886b4a1 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-6f3caa38 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-9a85d0a3 { flex-direction: column; }
.l-c115abdf svg { transform: scale(0.6); }
.l-5cfc3cfa { padding: 0 50px 0 50px; }
.l-a886b4a1 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-5cfc3cfa { padding: 0; }
.l-a886b4a1 { padding: 0; }
 }
.l-3c837d08 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-e17eaed5 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-416afffc { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-416afffc { width: 100%; }
 }@media screen and (max-width: 576px) { .l-3c837d08 { padding: 0; flex-direction: column-reverse; }
.l-e17eaed5 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-416afffc { text-align: center; }
 }
.l-31b36435 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-31b36435 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-31b36435 { padding: var(--size-s); }
 }
.l-413fe448 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-dea83aca { flex: 1; }
.l-6caf9587 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-2ab39afb { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-285b4e66 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-413fe448 { flex-direction: column; gap: var(--size-m); }
.l-dea83aca { text-align: center; }
 }@media screen and (max-width: 576px) { .l-6caf9587 { gap: var(--size-s); }
.l-2ab39afb { flex-direction: column; gap: var(--size-xxs); }
 }
.l-303342eb { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-d707a69a { grid-column: span 3; }
.l-3ab30c2c { aspect-ratio: 3/2; grid-column: span 2; }
.l-16df78f3 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-303342eb { grid-template-columns: 1fr; }
.l-3ab30c2c { grid-column: span 3; }
 }
.l-9bebae01 { text-align: center; }

.l-1e59986a { display: flex; align-items: center; gap: var(--size-m); }
.l-b691fe89 { flex: 1; }
.l-c0912414 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-1e59986a { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-ec77c206 { text-align: center; }
 }
.l-dcbe6e62 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-d035229f { flex: 1; }
.l-afd8a6f3 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-1e1f17a4 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-09834c6b { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-dcbe6e62 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-d035229f { text-align: center; }
.l-09834c6b { font-size: 32px; flex: 0 0 35px; }
 }
.l-227c87eb { position: relative; }
.l-616c8821::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.l-6dd2fab6 { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.l-c1b76c0e { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.l-600b9012 { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.l-600b9012 li:last-child .l-86428a54 { border-bottom: none; }
.l-86428a54 { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.l-86428a54[open] .l-89572e16 { transform: rotate(45deg); }
.l-86428a54 .l-543c4c7a { padding-bottom: var(--size-s); }
.l-3b053ba4 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.l-3b053ba4::-webkit-details-marker { display: none; }
.l-89572e16 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.l-89572e16 svg { fill: var(--color-text); }
.l-543c4c7a { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .l-616c8821::before { width: 100%; }
.l-6dd2fab6 { flex-direction: column; }
.l-c1b76c0e { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.l-600b9012 { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .l-3b053ba4 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-89572e16 { width: 24px; height: 24px; }
.l-89572e16 svg { width: 16px; height: 16px; }
.l-543c4c7a { padding-bottom: var(--size-xs); }
 }
.l-5820c3bc { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-e2d67dbe { text-align: center; }
.l-5820c3bc { column-count: 1; }
 }
.l-9290f908 { display: flex; align-items: center; gap: var(--size-m); }
.l-183768f7 { flex: 1; }
.l-700b1a28 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-9290f908 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-8904a2da { text-align: center; }
 }
.l-09bd441d { width: 60%; }
.l-b30b41dd { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-cef4744b { flex: 1; }
.l-a93a2817 { position: relative; }
.l-a93a2817::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-067e2035::before { display: none; }
@media screen and (max-width: 870px) { .l-5a0c11f1 { flex-direction: column; }
.l-09bd441d { width: 100%; }
.l-b30b41dd { display: grid; grid-template-columns: 1fr 1fr; }
.l-b30b41dd::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-b30b41dd::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-a93a2817::before { display: none; }
 }@media screen and (max-width: 576px) { .l-09bd441d { text-align: center; }
.l-b30b41dd { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-b30b41dd::before { display: none; }
.l-b30b41dd::after { display: none; }
.l-a93a2817::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-067e2035::before { display: none; }
 }
.l-c999029f { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-e498683f { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-f1359e8e { display: flex; justify-content: flex-start; }
.l-5b552a77 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-3c7a779b { display: flex; justify-content: flex-start; align-items: center; }
.l-fbd63db0 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-8a6921f1 { fill: var(--color-text); }
.l-21891cb2 { stroke: var(--color-text); }
.l-01516dd1 { stroke: var(--color-text); }
.l-4ea27db9 { display: flex; flex-direction: column; }
.l-6e20ffc8 { flex: 0 0 50%; height: 383px; }
.l-b6143f0d { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-c999029f { flex-direction: column; }
.l-e498683f { width: 100%; flex: 0 0 auto; }
.l-f1359e8e { flex-direction: column; }
.l-5b552a77 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-b531ef21 { width: 100%; display: flex; justify-content: space-between; }
.l-3c7a779b { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-fbd63db0 { margin-right: 0; }
.l-4ea27db9 { margin-top: var(--size-xs); }
.l-6e20ffc8 { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-e498683f { padding: var(--size-xs); }
.l-b531ef21 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-3c7a779b { align-items: center; }
.l-4ea27db9 { text-align: center; }
.l-6e20ffc8 { height: 370px; }
 }
.l-05a0a355 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-9b10ee3f { width: 270px; }
.l-815cdd30 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-ec92c991 { display: flex; justify-content: flex-start; }
.l-f5778591 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-732efabf { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-e1142f77 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-3b3310b8 { font-size: 36px; margin-right: var(--size-xs); }
.l-268534df { font-size: 24px; font-weight: 600; }
.l-744380d4 { white-space: nowrap; }
.l-c9e5ff35 { margin-left: var(--size-s); }
.l-3769a2d5 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-05a0a355 { flex-direction: column; gap: var(--size-l); }
.l-9b10ee3f { width: 100%; }
.l-744380d4 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-4b821176 { margin-top: 0; }
.l-0f7a4390 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-eb4b71c0 { flex: 1; margin-top: 0; }
.l-c9e5ff35 { margin-left: 0; }
.l-815cdd30 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-3769a2d5 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-744380d4 { flex-direction: column; }
.l-0f7a4390 { flex-direction: column; }
 }
.l-b24a1f86 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-b24a1f86 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-b24a1f86 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-974532ac { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-e3bc02b6 { display: block; }
.l-8ce03dd4 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-a757fb93 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-7a7952d4 { width: 100%; }
@media screen and (max-width: 768px) { .l-974532ac { padding: var(--size-s); }
.l-8ce03dd4 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-a757fb93 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-7a7952d4 { width: auto; }
 }@media screen and (max-width: 576px) { .l-a757fb93 { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-24701e8c { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-0acff9ff { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-743667dc { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-ec693d5e { display: none; }
.l-9594c80f { font-size: 34px; margin-right: var(--size-xxs); }
.l-c592dfec { font-size: 24px; font-weight: 600; }
.l-6faa52fd { -ms-overflow-style: none; scrollbar-width: none; }
.l-13e23818 { display: none; }
.l-4c22a1a0 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-498e7caf { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s text-shadow ease-in-out; }
.l-498e7caf:hover { text-shadow: 0.5px 0 0 currentColor; }
.l-50f1404c { text-shadow: 0.5px 0 0 currentColor; }
.l-50f1404c .l-bcd420d8 { background-color: var(--color-text); }
.l-bcd420d8 { position: absolute; bottom: -6px; display: block; width: 8px; height: 8px; border-radius: 50%; }
.l-122303ac { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; text-align: center; background-color: transparent; }
.l-122303ac:hover { transform: scale(1.05); }
.l-1cc2dc9b { display: none; }
.l-34b79259 .l-1cc2dc9b { display: inline; }
.l-34b79259 .l-9a815a34 { display: none; }
.l-e2a236ba { display: none; }
.l-69fe53fb { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-10143223 { height: auto; display: flex; flex-direction: column; text-align: left; align-items: flex-start; }
.l-10143223 .l-bcd420d8 { bottom: 50%; margin-bottom: -4px; left: -5px; }
@media screen and (max-width: 870px) { .l-9594c80f { font-size: 28px; }
.l-c592dfec { font-size: 20px; }
.l-4c22a1a0 { gap: var(--size-xxs); }
.l-abc118cc { display: none; }
.l-e2a236ba { display: block; }
.l-69fe53fb.l-bc47f23d { display: flex; width: 100%; }
 }
.l-224c7ade * + * { margin-top: var(--size-xs); }
.l-224c7ade ul { list-style: disc; }
.l-224c7ade ul li { margin-left: 16px; }

.l-efa8ea01 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-071e17ef { width: 270px; }
.l-f8e05fcf { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-3509b306 { display: flex; justify-content: flex-start; }
.l-e3a5e5df { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-4815c046 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-80cd7d06 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-49080539 { font-size: 36px; margin-right: var(--size-xs); }
.l-c0a66fc7 { font-size: 24px; font-weight: 600; }
.l-2ba76244 { white-space: nowrap; }
.l-baa6c32f { margin-left: var(--size-s); }
.l-0486269d { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-efa8ea01 { flex-direction: column; gap: var(--size-l); }
.l-071e17ef { width: 100%; }
.l-2ba76244 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-634d2c0d { margin-top: 0; }
.l-aa99b53f { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-d5b49945 { flex: 1; margin-top: 0; }
.l-baa6c32f { margin-left: 0; }
.l-f8e05fcf { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-0486269d { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-2ba76244 { flex-direction: column; }
.l-aa99b53f { flex-direction: column; }
 }
.l-da7c576d { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-da7c576d svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-da7c576d { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-89efa1ee { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-825bdd6a { display: block; }
.l-55b2c67e { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-33993d09 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-5f86b663 { width: 100%; }
@media screen and (max-width: 768px) { .l-89efa1ee { padding: var(--size-s); }
.l-55b2c67e { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-33993d09 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-5f86b663 { width: auto; }
 }@media screen and (max-width: 576px) { .l-33993d09 { gap: var(--size-xxs); }
 }
.l-5087ddc7 * + * { margin-top: var(--size-xs); }
.l-5087ddc7 ul { list-style: disc; }
.l-5087ddc7 ul li { margin-left: 16px; }

.l-0f43cfaa * + * { margin-top: var(--size-xs); }
.l-0f43cfaa ul { list-style: disc; }
.l-0f43cfaa ul li { margin-left: 16px; }

.l-e31dbade * + * { margin-top: var(--size-xs); }
.l-e31dbade ul { list-style: disc; }
.l-e31dbade ul li { margin-left: 16px; }
